import { navigateTo } from "../../index.js";
import AbstractView from "./AbstractView.js";

export default class extends AbstractView{
    constructor(params, title, url)
    {
        super(params, title);
        this.redirect_url = url;
    }

    async redirect()
    {
        navigateTo(url);
    }
}
